unable to update

Home Forums Products Rackmount unable to update

  • This topic is empty.
Viewing 1 reply thread
  • Author
    Posts
    • #106334
      passion presents
      Member

      I have been trying to update for two day with no sucess. Via serial……..message on several  3 different pcs is " communication startup failed,". So I purchased and made flash update card. When I try card That message is 'Loading ROMPROG.EXE From card. Just sits there…never changes. Been working on this all weekend……harsh.

    • #118842
      nickrose
      Moderator
      Eventide Staff

      Sorry you are having trouble. This is a known issue that has been discussed on this forum more than once, and is, ironically, one of the problems fixed by V4.0.

      Your problem is that your card is formatted as FAT32. This is usually the case for cards larger than about 1GB. Unfortunately, Eclipse prior to 4.0 can only handle the older FAT format. You can resolve the problem by reformatting the card as FAT. This can usually only be done on a PC, not on a Mac. When Eclipse was designed, most cards were 16-32MB and he issue did not arise, as they were formatted from new as FAT.

      FAT and FAT32 are different ways of organizing the data on the card.

Viewing 1 reply thread
  • You must be logged in to reply to this topic.